html {
-webkit-text-size-adjust: none;
}
div.header{height:616px; background: #FFFFFF url(/images/shapka.jpg); border-bottom:1px solid #FFFFFF;}
div.wrap{width:1039px; height:100%; margin:0 auto;} 
div.leftcol{width:100%; margin-top: -70px;} 
li {list-style-type: none;}
div.content{   position:center;
width:1000px; height:100%; margin:42px;  margin-left: 12px;  
     }

.clr{clear:both;}
.menu a{color: #FFFFFF;text-decoration: none; font-family: arial, sans-serif;font-size: 125%; text-shadow: 1px 1px 2px black;font-weight: bold;}
a {
    color: #FFFFFF; /* Цвет обычной ссылки */ 
    text-decoration: none; /* Убираем подчеркивание у ссылок */
   }
   a:hover {
    color: #99CAE8; /* Цвет ссылки при наведении на нее курсора мыши */  
    
   }
.menu li {display: inline; margin-right:25px;}

.menu ul{
	    list-style:none;
	    position:absolute;
	    left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	    opacity:0; /* Устанавливаем начальное состояние прозрачности */
	    -webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
.menu ul li{
	padding-top:9px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:left;
	background:url(dot.gif);
}
.menuul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
	margin-bottom: 2%;
}
.menu li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:30%; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
	background-color: #147ABC;
	border-radius: 0 10px;
	font-size: 13px;
	margin-top: -3px;
	width: 25%;
	text-align: left;
	padding-top: 2%;
	Padding-bottom: 2%;
}

.menu li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
.menu li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#333;
	background:rgba(51,51,51,0.75); /* Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}
	
 body {
  margin:0;
  padding:0;
  height:auto !important;
  height:100%;
  min-height:100%;
background: #FFFFFF;
background-image:url(/images/fon_fon.jpg), url(/images/fon_gats.jpg); 
background-repeat:repeat-y, repeat;
background-position:center 0px; 
}

#footer { 
  margin: 0px auto 0;
  width: 100%;
  position: relative;
 height: 107px;
background: url(/images/footer.jpg) no-repeat center bottom; }

.phone {
	float: left;
	width: 25%;
	height: 20%;
	font-size: 23px;
	font-style: oblique;
	background: url('/images/tel1.png')  no-repeat left bottom;
	padding-left: 9%;
	margin-left: 3%;
	line-height: 1.3;
	font-family: tahoma,geneva,sans-serif;
}

.mail {
	float: left;
	width: 10%;
	height: 10%;
	font-size: 23px;
	font-style: oblique;
	background: url('/images/mail.png')  no-repeat left bottom;
	padding-left: 9%;
	margin-left: 1%;
	line-height: 2.2;
	font-family: tahoma,geneva,sans-serif;
}

.clock {
	float: left;
	height: 20%;
	font-size: 23px;
	font-style: oblique;
	background: url('/images/clock.png')  no-repeat left bottom;
	padding-left: 9%;
	margin-left: 7%;
	line-height: 2.7;
	font-family: tahoma,geneva,sans-serif;
}

.connect {
	float: left;
}
.compname  {
	float: left;
	color: #2F4880;
	font-size: 32px;
	font-weight: bold;
	margin-left: 4.2%;
	margin-right: 7%;
	font-family: tahoma,geneva,sans-serif;
}